
Member Nodes - Story #8479

MNDeployment # 8186 (Operational): ESS-DIVE, including CDIAC

ESSDIVE: Testing & Development

2018-03-05 15:14 - Amy Forrester

Status: Closed Start date: 2018-03-05

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Install or develop a functional member node to be registered to a non-production environment. 

Subtasks:

Task # 8480: ESSDIVE:  MN Communications Closed

Task # 8481: ESSDIVE: Develop or Implement MN Software Closed

Task # 8482: ESSDIVE: Test Registration Closed

Task # 8483: ESSDIVE: Display as Upcoming Closed

History

#1 - 2018-05-10 20:10 - Amy Forrester

- Assignee set to Chris Jones

5/10/18: {Matt}- chris and I just had our weekly call with ESS DIVE and are setting up the testing schedule for becoming a MN --he and Jing will

handle the technical part; should be straightforward because they already have a well-configured metacat node in place

#2 - 2018-08-07 17:27 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed
